*
{
    margin: 0;
    padding: 0;
}
.container
{
    background: #FFF1D7 !important;
    color: #1E3C69 !important;
}

.service-box-outer {     
    padding: 5px;
    position: relative;
    margin-bottom: 45px;
    height: 100%;
}




.services
{
    margin-top: 20px;
    margin-bottom: 30px;
border: 2px solid black;
}

.service-box h3{

color: #01326A !important;
    font-size: 1.6em !important;
    padding-top: 6px;


}

span
{
    background: linear-gradient(to right, #DD1B41, #003F74);
    -webkit-background-clip: text;
    color: transparent;
}

.service-box {
    box-shadow: 0px 0px 4px 0px #DB6703;  
    padding: 15px;
    position: relative;
    margin-bottom: 10px;
    height: 100%;
}


.service-box img {    
    position: relative;     
    padding: 5px;
    border: 1px solid #F75A21;
    box-shadow: 0 0 0 5px #E2C3A5 inset;
    border-radius: 10px;     
    max-width: 100%;
    height: auto;
}


.service-box .fa
{
    background: linear-gradient(to right, #ff105f, #ffad06);
    -webkit-background-clip: text;
    color: transparent;
    font-size: 60px !important;
    margin-bottom: 20px;
}


p {
    text-align: justify;
}

.service-box a
{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: block;
    background: linear-gradient(to right, #ff105f, #ffad06);
    text-align: center;
    right: 20px;
    bottom: -20px;
    position: absolute;
}

.not-active {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: black;
}

.service-box a .fa
{
    color: #fff;
    font-size: 25px !important;
    padding-top: 6px;
}
.subscribe
{
    background: linear-gradient(to right, #ff105f, #ffad06);
    color: #fff!important;
    text-decoration: none!important;
    margin: 20px auto;
    display: block;
    width: 150px;
    height: 35px;
    text-align: center;
    padding-top: 5px;
    border-radius: 20px;
}



